[Seaside] [Q] Seaside 2.9: proper choice for new development? or wait more?

Philippe Marschall philippe.marschall at gmail.com
Wed Jul 30 07:08:52 UTC 2008

2008/7/30 "S.J.Chun" <chunsj at embian.com>:
> Hi,
> Can I use Seaside 2.9 for new development?


> I mean is it stable enough to
> be used for new development?


> Or should I wait for more stability?

Yes, at least wait for the announcement that it is ready to test.

> I want to use Seaside with Swazoo(2.2 beta). But it seems that Seaside
> 2.9 has more support for Swazoo(which I'm not sure).

That's true. But if you don't load the latest code and the
compatibility package it should still work.


More information about the seaside mailing list